Subject: Re: [bug#57689] [PATCH] news: Add 'pt' translation.

From: Thiago Jung Bauermann <[email-masked]>
Date: Sun, 11 Sep 2022 13:47:49 -0300

Hello Julien,

Julien Lepiller <[email-masked]> writes:

> Pushed to master as 0a875c62d815a04d30aa2ebe33361302544a0548. Sorry I
> didn't pay attention when pushing, the commiter name came across as
> "Thiago Jung Bauermann via Guix-patches via <[email-masked]>" :/

Thank you for quickly pushing my patch. Don't worry about the committer
name. I pointed this out before because around that time we had a
discussion on the mailing list about new contributor's experience around
Guix and I think this is an issue that can impact that experience.

-- 
Thanks
Thiago